<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:h="http://www.w3.org/1999/xhtml">
   <rdf:Description rdf:about="http://www.ftn.uns.ac.rs/rdf/database/brojPrijaveDokumenta/A-31">
      <pred:jePodneloFizickoLiceImena xmlns:pred="http://www.rokzasok.rs/rdf/database/predicate/"
                                      rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Zivko</pred:jePodneloFizickoLiceImena>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.ftn.uns.ac.rs/rdf/database/brojPrijaveDokumenta/A-31">
      <pred:jePodneloFizickoLicePrezimena xmlns:pred="http://www.rokzasok.rs/rdf/database/predicate/"
                                          rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Zikic</pred:jePodneloFizickoLicePrezimena>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.ftn.uns.ac.rs/rdf/database/brojPrijaveDokumenta/A-31">
      <pred:emailPodnosioca xmlns:pred="http://www.rokzasok.rs/rdf/database/predicate/"
                            rdf:datatype="http://www.w3.org/2001/XMLSchema#string">zika.zikic@gmail.com</pred:emailPodnosioca>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.ftn.uns.ac.rs/rdf/database/predicate/brojPrijaveDokumentaZaAutorskoDelo/A-31">
      <pred:sadrziAutorskoDeloNaslova xmlns:pred="http://www.rokzasok.rs/rdf/database/predicate/"
                                      rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Naziv pesmice</pred:sadrziAutorskoDeloNaslova>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.ftn.uns.ac.rs/rdf/database/predicate/brojPrijaveDokumentaZaAutorskoDelo/A-31">
      <pred:imaVrstuAutorskogDela xmlns:pred="http://www.rokzasok.rs/rdf/database/predicate/"
                                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
            DELO_SA_RECIMA
        </pred:imaVrstuAutorskogDela>
   </rdf:Description>
</rdf:RDF>
